h1 {
	color: #cc0000;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14pt;
}

A {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

A:visited {
	color: #222222;
}

A IMG {
	border: none;
}

IMG {
	border: solid 1px #000000;
}

UL {
	margin-left: 1em;
	padding-left: 0px;
}

LI {
	padding-bottom: 4px;
}

#card {
	border: 1px dashed #333;
	width: 350px;
	height: 200px;
}

.float {
	float: left;
	 border: 1px dotted #ccc;
	margin: 0 15px 15px 0;
}

.right {
	float: right;
	 border: 1px dotted #ccc;
	margin: 0 15px 15px 0;
	text-align: right;
}

.left {
	float: left;
	 border: 1px dotted #ccc;
	margin: 0 15px 15px 0;
	text-align: left;
}

.spacer {
	clear: both;
}

#BODY {
	height: 900px;
}

#first {
position: relative;
float: left;
left:2%;
width:23%;
}

#second {
position: relative;
float: left;
left:2%;
width:23%;
}

#third {
position: relative;
float: left;
left:2%;
width:23%;
}

#fourth {
position: relative;
float: left;
left:2%;
width:23%;
}

#footercontent {
position: absolute;
bottom: 1%;
right: 1%;
float: right;
}
